--Couleurs


--Chargement des images
fond = Image.load("ms0:/PSP/GAME/installateur_shell_system/images/installation_0.PNG")

while true do
screen:clear()

--Activation du pad
pad = Controls.read()

--Affichage du fond
screen:blit(0,0, fond)


if pad:cross() then

	dofile("ms0:/PSP/GAME/installateur_shell_system/installer_0.lua")

end

if pad:square() then

	dofile("ms0:/PSP/GAME/installateur_shell_system/liste_fonctionnalites.lua")

end

if pad:circle() then

	System.Quit()

end


screen.flip()
screen.waitVblankStart()

end